
Figure - Bug #118082
【IOVDEV-29202】【内部】【VC1】【0095】【台架】【EE环境】【副屏】【蓝牙】副屏在与蓝牙手柄连接
中进行操作，无法进入系统自带的文件app最左侧分类栏
2023-05-18 20:10 - 物联网测试组_TSCD 王维

Status: CLOSED Start date: 2023-05-18

Priority: Normal Due date:

Assignee: 物联网测试组_TSCD 王维 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 【中控版本号】：03.02.0080.c101����【副屏版本号】：01.00.0095.c103

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

详情

类型: 故障

状态:开放 (查看工作流)

优先级: C

解决结果:未解决

影响版本:

01.00.0095.C103

修复的版本:无

模块:

副屏

标签:无

Repetition Rate:

必现

测试环境:台架手动测试

项目名:

VC1

描述

环境信息】EE环境

【问题出现时间】：20230518 16：32

【前提条件】：副屏上电可以正常操作，蓝牙手柄正常连接中

【操作步骤】

1.操作蓝牙手柄进入系统自带的app界面

2.转轮往左边转动

【实际结果】

1.无法进入app最左边的文件分类栏

【期望结果】

1.光标正常进入文件分类栏

【备注】：

第131次开机

日志、视频地址：https://ofs.human-horizons.com/#/download/index/g%2B%2FLM1cs3SA%3D

【硬件版本号】：
https://ofs.human-horizons.com/#/download/index/g%2B%2FLM1cs3SA%3D


【中控版本号】：03.02.0080.c101

【副屏版本号】：01.00.0095.c103

History

#1 - 2023-05-18 20:21 - CD FW 曹覃刚

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to 物联网测试组_TSCD 王维

Hi 王维

文件应用为原生应用，不支持蓝牙手柄的操作

我们也没有给文件应用适配蓝牙手柄的需求

请确认

#2 - 2023-05-24 19:50 - 物联网测试组_CDTS  唐霞 

- Status changed from NEED_INFO to RESOLVED

原生应用行为，关闭问题单

#3 - 2023-05-24 19:50 - 物联网测试组_CDTS  唐霞 

- Status changed from RESOLVED to VERIFIED

#4 - 2023-05-24 19:50 - 物联网测试组_CDTS  唐霞 

- Status changed from VERIFIED to CLOSED
